## cubemap 1.0.1

=== debian/changelog ===
cubemap (1.0.1-1) unstable; urgency=low

  * New upstream release.

  [ Philipp Kern ]
  * Use "linux-any" for cubemap's architecture. (Closes: #723621)
  * Drop pre-release patches taken from upstream.

  [ Steinar H. Gunderson ]
  * Fix compilation on 32-bit systems. (Closes: #723619)

 -- Philipp Kern <pkern@debian.org>  Mon, 30 Sep 2013 09:51:49 +0200

cubemap (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #722192)

 -- Philipp Kern <pkern@debian.org>  Sun, 15 Sep 2013 18:23:09 +0200
