=== debian/control ===
Source: cubemap
Section: net
Priority: optional
Maintainer: Philipp Kern <pkern@debian.org>
Uploaders: Steinar H. Gunderson <sesse@debian.org>
Build-Depends: debhelper (>= 9), libprotobuf-dev, protobuf-compiler, dh-systemd
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/collab-maint/cubemap.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cubemap.git
Homepage: http://git.sesse.net/?p=cubemap

Package: cubemap
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.2-14)
Suggests: munin-node, logrotate
Description: scalable video reflector, designed to be used with VLC
 Cubemap is a high-performance, high-availability video reflector,
 specifically made for use with VLC.
 .
 Its features include high performance, high availability, per-stream
 fwmark support (separate config needed) and reflection of all muxes
 VLC can offer over HTTP.
