=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

%:
	dh $@ --parallel --with systemd

override_dh_auto_install:
	make install DESTDIR=debian/cubemap PREFIX=/usr
	# Fix up systemd unit file location.
	install -o root -g root -m 0755 -d debian/cubemap/lib/
	mv debian/cubemap/usr/lib/systemd/ debian/cubemap/lib/
	rmdir debian/cubemap/usr/lib/

override_dh_installinit:
	dh_installinit --restart-after-upgrade
