## cubemap 1.0.4

=== debian/changelog ===
cubemap (1.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Philipp Kern <pkern@debian.org>  Tue, 25 Mar 2014 07:59:24 +0100

cubemap (1.0.3-1) unstable; urgency=medium

  * New upstream release.
    - Fix compilation error with newer glibc; broken after IWYU.
      (Closes: #737703)
  * Use LFS_CFLAGS during build to fix pwritev use on 32bit architectures.

 -- Philipp Kern <pkern@debian.org>  Sun, 09 Feb 2014 14:36:42 +0100

cubemap (1.0.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #737581)

 -- Philipp Kern <pkern@debian.org>  Tue, 04 Feb 2014 08:59:41 +0100
