=== debian/changelog ===
cubemap (1.1.2-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 12 Aug 2015 23:49:13 +0200

cubemap (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Philipp Kern <pkern@debian.org>  Mon, 14 Jul 2014 21:58:26 +0200

cubemap (1.1.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #753937)

 -- Philipp Kern <pkern@debian.org>  Sun, 06 Jul 2014 21:18:25 +0200

cubemap (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Philipp Kern <pkern@debian.org>  Thu, 01 May 2014 19:12:45 +0200
