## cubemap 1.2.0

=== debian/changelog ===
cubemap (1.2.0-2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix the daemon's path in the init script. (Closes: #795460)

 -- Philipp Kern <pkern@debian.org>  Sun, 16 Aug 2015 20:23:26 +0200

cubemap (1.2.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #793501)
  * Adjusted the package description as suggested by Sesse.

 -- Philipp Kern <pkern@debian.org>  Sat, 25 Jul 2015 13:32:59 +0200
