=== debian/control ===
--- 
+++ 
@@ -18,5 +18,5 @@
  specifically made for use with VLC.
  .
  Its features include high performance, high availability, per-stream
- fwmark support (separate config needed) and reflection of all muxes
- VLC can offer over HTTP.
+ TCP pacing support (with sch_fq) and reflection of all muxes VLC
+ can offer over HTTP or UDP.
