=== debian/changelog ===
cubemap (1.2.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #797393)
  * Patched Makefile so the package's CXXFLAGS are added to those
    in the environment (for hardening and correct nostrip handling).

 -- Philipp Kern <pkern@debian.org>  Sun, 30 Aug 2015 22:10:23 +0200
