=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Philipp Kern <pkern@debian.org>
 Uploaders: Steinar H. Gunderson <sesse@debian.org>
-Build-Depends: debhelper (>= 9), libprotobuf-dev, protobuf-compiler, dh-systemd
+Build-Depends: debhelper (>= 9), libprotobuf-dev, protobuf-compiler, dh-systemd, pkg-config, libsystemd-dev
 Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/collab-maint/cubemap.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cubemap.git
