=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 
 export DH_VERBOSE=1
+
+CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell getconf LFS_CFLAGS)
 
 %:
 	dh $@ --parallel --with systemd
