## cubemap 1.2.2

=== debian/changelog ===
cubemap (1.2.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #819765)
    - Upstream now uses autoconf: adjust debian/rules to use it properly.
    - Still fix up the systemd service file's path.

 -- Philipp Kern <pkern@debian.org>  Sat, 02 Apr 2016 15:08:57 +0200
