=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell getconf LFS_CFLAGS)

%:
	dh $@ --parallel --with systemd,autoreconf

override_dh_installinit:
	dh_installinit --restart-after-upgrade
