## cubemap 1.3.0

=== debian/changelog ===
cubemap (1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Philipp Kern <pkern@debian.org>  Thu, 14 Jul 2016 21:25:01 +0200
