## cubemap 1.3.1

=== debian/changelog ===
cubemap (1.3.1-3) unstable; urgency=medium

  * Create the cubemap user before debhelper tries to start the service.
    (Closes: #847152)

 -- Philipp Kern <pkern@debian.org>  Tue, 13 Dec 2016 21:25:07 +0100

cubemap (1.3.1-2) unstable; urgency=medium

  * Include the NEWS file in the package. (Closes: #835194)

 -- Philipp Kern <pkern@debian.org>  Tue, 04 Oct 2016 11:34:22 +0200

cubemap (1.3.1-1) unstable; urgency=medium

  * New upstream release (Closes: #832154)

 -- Philipp Kern <pkern@debian.org>  Sun, 24 Jul 2016 22:33:55 +0200
