## cubemap 1.3.2

=== debian/changelog ===
cubemap (1.3.2-1) unstable; urgency=medium

  * New upstream release (Closes: #863280)

 -- Philipp Kern <pkern@debian.org>  Sat, 27 May 2017 11:17:45 +0200
