## cubemap 1.4.1

=== debian/changelog ===
cubemap (1.4.1-1) unstable; urgency=medium

  * New upstream release.
    * Fixes 32-bit FTBFS. (Closes: #908337)

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 12 Sep 2018 23:03:45 +0200

cubemap (1.4.0-1) unstable; urgency=medium

  * New upstream release (Closes: #907728).
    * Update the package description to reflect the TLS and fMP4/HLS features. 
    * Add tlse/*, with 2-clause BSD license, to debian/copyright.
    * Add Build-Depends on libtomcrypt-dev.
  * Adopt the package (swap Maintainer and Uploader).
  * Remove Vcs tags that no longer work after Alioth shut down.
  * Replace dh-systemd build-dependency with debhelper (>= 9.20160709).

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 08 Sep 2018 10:24:45 +0200
