## cubemap 1.4.2

=== debian/changelog ===
cubemap (1.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Steinar H. Gunderson <sgunderson@bigfoot.com>  Fri, 21 Dec 2018 15:38:37 +0100
