## cubemap 1.4.3

=== debian/changelog ===
cubemap (1.4.3-2) unstable; urgency=medium

  * Remove myself from uploaders.
  * Bump Standards-Version to 4.5.0 - no changes needed.

 -- Philipp Kern <pkern@debian.org>  Sun, 01 Nov 2020 18:55:26 +0100

cubemap (1.4.3-1) unstable; urgency=medium

  * New upstream release.
    * Always builds with -pthread. (Closes: #944924)

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 17 Nov 2019 20:01:00 +0100
