=== debian/control ===
Source: cubemap
Section: net
Priority: optional
Maintainer: Steinar H. Gunderson <sesse@debian.org>
Build-Depends: debhelper (>= 9.20160709), libprotobuf-dev, protobuf-compiler, dh-autoreconf, pkg-config, libsystemd-dev, libtomcrypt-dev
Standards-Version: 4.5.0
Homepage: http://git.sesse.net/?p=cubemap

Package: cubemap
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.2-14)
Suggests: munin-node, logrotate
Description: scalable video reflector, designed to be used with VLC
 Cubemap is a high-performance, high-availability video reflector,
 specifically made for use with VLC.
 .
 Its features include high performance, high availability, per-stream
 TCP pacing support (with sch_fq), TLS support, fMP4/HLS support if used
 with Nageru, and reflection of all muxes VLC can offer over HTTP or UDP.
