=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,8 @@
 %:
 	dh $@ --parallel --with systemd,autoreconf
 
+override_dh_clean:
+	dh_clean Makefile config.log config.status
+
 override_dh_installinit:
 	dh_installinit --restart-after-upgrade
