=== debian/watch ===
version=3
http://cubemap.sesse.net/download/cubemap-(.+)\.tar\.gz
