## cubemap 1.5.0

=== debian/changelog ===
cubemap (1.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 09 Dec 2023 16:43:47 +0100
