## cubemap 1.5.1

=== debian/changelog ===
cubemap (1.5.1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:40:28 +1100

cubemap (1.5.1-2build1) noble; urgency=high

  * No change rebuild against libprotobuf32t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 16:37:52 +0100

cubemap (1.5.1-2) unstable; urgency=medium

  * debian/patches/prefix-lowercase.diff: New patch, makes the makefile
    use lowercase prefix instead of PREFIX (and similar for a couple other
    variables), since dpkg sets --libdir to someting that refers to ${prefix}.
    This makes ffmpeg_metacube_hack.so correctly go into /usr/lib
    instead of /lib on merged-/usr systems. (Closes: #1058933)

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 19 Dec 2023 21:11:33 +0100

cubemap (1.5.1-1) unstable; urgency=medium

  * New upstream release.
    * Uses systemd.pc to place systemd system units. Patch from
      Chris Hofstaedtler. (Closes: #1057925)
    * Add build-dependency on systemd-dev.
  * Build-depend on FFmpeg to build ffmpeg_metacube_hack.so.
    * Add lib/${DEB_HOST_MULTIARCH} to dirs.
  * Move to dh-compat 13.
    * Update versioned debhelper build-dependency.
    * Remove obsolete dependency on lsb-base.
    * Remove now-default dh --parallel argument.
    * Remove now-default dependency on dh-autoreconf.
    * Add Pre-Depends: ${misc:Pre-Depends} to debian/control.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 17 Dec 2023 21:05:04 +0100
