=== debian/control ===
Source: cubemap
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Steinar H. Gunderson <sesse@debian.org>
Build-Depends: debhelper (>= 13), libprotobuf-dev, protobuf-compiler, pkg-config, libsystemd-dev, systemd-dev, libtomcrypt-dev, libavformat-dev, libavutil-dev
Standards-Version: 4.5.0
Homepage: http://git.sesse.net/?p=cubemap

Package: cubemap
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Pre-Depends: ${misc:Pre-Depends}
Suggests: munin-node, logrotate
Description: scalable video reflector, designed to be used with VLC
 Cubemap is a high-performance, high-availability video reflector,
 specifically made for use with VLC.
 .
 Its features include high performance, high availability, per-stream
 TCP pacing support (with sch_fq), TLS support, fMP4/HLS support if used
 with Nageru, and reflection of all muxes VLC can offer over HTTP or UDP.
