## cubemap 1.5.2

=== debian/changelog ===
cubemap (1.5.2-3) unstable; urgency=medium

  * debian/patches/include-stdint.diff: New patch from upstream,
    add missing <stdint.h> include (FTBFS with GCC 15). (Closes: #1096490) 

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 23 Feb 2025 15:41:26 +0100

cubemap (1.5.2-2) unstable; urgency=medium

  * Support building as non-root. (Closes: #1089308)
    * build-as-non-root.diff: New patch, redundant arguments to install.
    * Add Rules-Requires-Root: no.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 08 Dec 2024 09:00:25 +0100

cubemap (1.5.2-1) unstable; urgency=medium

  * New upstream release.
    * Obsoletes prefix-lowercase.diff.
    * Fixes FTBFS with FFmpeg 7.0. (Closes: #1078398)

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 11 Aug 2024 20:23:21 +0200
