=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: cubemap
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Steinar H. Gunderson <sesse@debian.org>
+Maintainer: Steinar H. Gunderson <sesse@debian.org>
 Build-Depends: debhelper (>= 13), libprotobuf-dev, protobuf-compiler, pkg-config, libsystemd-dev, systemd-dev, libtomcrypt-dev, libavformat-dev, libavutil-dev
 Standards-Version: 4.5.0
 Homepage: http://git.sesse.net/?p=cubemap
+Rules-Requires-Root: no
 
 Package: cubemap
 Architecture: linux-any
