=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell getconf LFS_CFLAGS)
 
 %:
-	dh $@ --parallel --with systemd,autoreconf
+	dh $@
 
 override_dh_clean:
 	dh_clean Makefile config.log config.status
